h1 {text-align: center;}
body { font-family: Arial, sans-serif; }
table { width: 100%; border-collapse: collapse; margin: 30px; }
th, td { border: 1px solid #ddd; padding: 8px; text-align: left; }
th { background-color: #f2f2f2; }
.centered-div {
    width: 50%;
    margin: 20px auto;
    text-align: center;
    line-height: 1.8;
    padding: 20px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
}